--- old/usr/src/cmd/cmd-crypto/cryptoadm/adm_kef.c	Thu Aug 14 10:10:51 2008
+++ new/usr/src/cmd/cmd-crypto/cryptoadm/adm_kef.c	Thu Aug 14 10:10:50 2008
@@ -19,12 +19,10 @@
  * CDDL HEADER END
  */
 /*
- * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
+ * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 #include <fcntl.h>
 #include <stdio.h>
 #include <stdlib.h>
@@ -214,7 +212,7 @@
 			    "%s: all mechanisms are enabled."), provname);
 			if (has_random)
 				/*
-				 * TRANSLATION_NOTE:
+				 * TRANSLATION_NOTE
 				 * "random" is a keyword and not to be
 				 * translated.
 				 */
@@ -387,7 +385,7 @@
 		return (FAILURE);
 	} else if (is_active == B_FALSE) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "disable" is a keyword and not to be translated.
 		 */
 		cryptoerror(LOG_STDERR,
@@ -1323,7 +1321,7 @@
 		cryptodebug("CRYPTO_UNLOAD_SOFT_MODULE ioctl return_value = "
 		    "%d", punload_soft->sm_return_value);
 		/*
-		 * If the return value is CRYPTO_UNKNOWN_PRIVDER, it means
+		 * If the return value is CRYPTO_UNKNOWN_PROVIDER, it means
 		 * that the provider is not registered yet.  Should just
 		 * continue.
 		 */
--- old/usr/src/cmd/cmd-crypto/cryptoadm/adm_kef_util.c	Thu Aug 14 10:10:55 2008
+++ new/usr/src/cmd/cmd-crypto/cryptoadm/adm_kef_util.c	Thu Aug 14 10:10:54 2008
@@ -2,9 +2,8 @@
  * CDDL HEADER START
  *
  * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
+ * Common Development and Distribution License (the "License").
+ * You may not use this file except in compliance with the License.
  *
  * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
  * or http://www.opensolaris.org/os/licensing.
@@ -20,12 +19,10 @@
  * CDDL HEADER END
  */
 /*
- * Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
+ * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 #include <errno.h>
 #include <fcntl.h>
 #include <stdio.h>
@@ -1193,7 +1190,7 @@
 
 	if (has_mechs == B_TRUE) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * This code block may need to be modified a bit to avoid
 		 * constructing the text message on the fly.
 		 */
@@ -1211,7 +1208,7 @@
 	}
 
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * "random" is a keyword and not to be translated.
 	 */
 	if (rnd_disabled)
--- old/usr/src/cmd/cmd-crypto/cryptoadm/adm_metaslot.c	Thu Aug 14 10:10:59 2008
+++ new/usr/src/cmd/cmd-crypto/cryptoadm/adm_metaslot.c	Thu Aug 14 10:10:58 2008
@@ -84,7 +84,7 @@
 
 	(void) printf(gettext("System-wide Meta Slot Configuration:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -113,7 +113,7 @@
 	if (verbose) {
 		(void) printf(gettext("\nDetailed Meta Slot Information:\n"));
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * Strictly for appearance's sake, this line should be as
 		 * long as the length of the translated text above.
 		 */
--- old/usr/src/cmd/cmd-crypto/cryptoadm/adm_uef.c	Thu Aug 14 10:11:03 2008
+++ new/usr/src/cmd/cmd-crypto/cryptoadm/adm_uef.c	Thu Aug 14 10:11:02 2008
@@ -313,7 +313,7 @@
 	for (i = 0; i < slot_count; i++) {
 		if (verbose)
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * In some languages, the # symbol should be
 			 * converted to "no", an "n" followed by a
 			 * superscript "o"..
@@ -1223,7 +1223,7 @@
 
 	if (puent->flag_norandom == B_TRUE)
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "random" is a keyword and not to be translated.
 		 */
 		(void) printf(gettext(" %s is disabled."), "random");
@@ -1230,7 +1230,7 @@
 	else {
 		if (rng_flag == HAS_RNG)
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * "random" is a keyword and not to be translated.
 			 */
 			(void) printf(gettext(" %s is enabled."), "random");
@@ -1810,7 +1810,7 @@
 	(void) printf("%28s %s", " ", HDR6);
 	(void) printf("%-28.28s %s", gettext("mechanism name"), HDR7);
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, the first header line should be
 	 * as long as the length of the translated text above.  The format
 	 * lengths should all match too.
--- old/usr/src/cmd/cmd-crypto/cryptoadm/cryptoadm.c	Thu Aug 14 10:11:07 2008
+++ new/usr/src/cmd/cmd-crypto/cryptoadm/cryptoadm.c	Thu Aug 14 10:11:06 2008
@@ -19,11 +19,10 @@
  * CDDL HEADER END
  */
 /*
- * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
+ * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
 
 #include <fcntl.h>
 #include <stdio.h>
@@ -54,7 +53,7 @@
 	CRYPTO_HELP };
 
 /*
- * TRANSLATION_NOTE:
+ * TRANSLATION_NOTE
  * Command keywords are not to be translated.
  */
 static char *cmd_table[] = {
@@ -83,7 +82,7 @@
 } cryptoadm_provider_t;
 
 /*
- * TRANSLATION_NOTE:
+ * TRANSLATION_NOTE
  * Operand keywords are not to be translated.
  */
 static const char *KN_PROVIDER = "provider=";
@@ -198,7 +197,7 @@
 usage(void)
 {
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Command usage is not to be translated.  Only the word "Usage:"
 	 * along with localized expressions indicating what kind of value
 	 * is expected for arguments.
@@ -252,7 +251,7 @@
  * - PROV_KEF_SOFT if provname is a base name only
  * - PROV_KEF_HARD if provname contains one slash only and the slash is not
  *	the 1st character.
- * - PROV_BADNAME othewise.
+ * - PROV_BADNAME otherwise.
  */
 static int
 get_provider_type(char *provname)
@@ -305,7 +304,7 @@
 			if ((provstr = strdup(argv[c])) == NULL) {
 				int err = errno;
 				/*
-				 * TRANSLATION_NOTE:
+				 * TRANSLATION_NOTE
 				 * "get_provider" is a function name and should
 				 * not be translated.
 				 */
@@ -483,7 +482,7 @@
 	if (!found) {
 		if (!quiet)
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * "mechanism" could be either a literal keyword
 			 * and hence not to be translated, or a descriptive
 			 * word and translatable.  A choice was made to
@@ -663,7 +662,7 @@
 					    prov->cp_name);
 				} else {
 					/*
-					 * TRANSLATION_NOTE:
+					 * TRANSLATION_NOTE
 					 * "global" is keyword and not to
 					 * be translated.
 					 */
@@ -680,7 +679,7 @@
 					    prov->cp_name);
 				} else {
 					/*
-					 * TRANSLATION_NOTE:
+					 * TRANSLATION_NOTE
 					 * "global" is keyword and not to
 					 * be translated.
 					 */
@@ -778,7 +777,7 @@
 			    allflag, mecharglist);
 		} else {
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * "disable" could be either a literal keyword
 			 * and hence not to be translated, or a verb and
 			 * translatable.  A choice was made to view it as
@@ -803,7 +802,7 @@
 			    allflag, mecharglist);
 		} else {
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * "disable" could be either a literal keyword
 			 * and hence not to be translated, or a verb and
 			 * translatable.  A choice was made to view it as
@@ -911,7 +910,7 @@
 			    mecharglist);
 		} else {
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * "enable" could be either a literal keyword
 			 * and hence not to be translated, or a verb and
 			 * translatable.  A choice was made to view it as
@@ -962,7 +961,7 @@
 	if (prov == NULL ||
 	    prov->cp_type == PROV_BADNAME || prov->cp_type == PROV_KEF_HARD) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "install" could be either a literal keyword and hence
 		 * not to be translated, or a verb and translatable.  A
 		 * choice was made to view it as a literal keyword.
@@ -983,7 +982,7 @@
 	/* check if there are mechanism operands */
 	if (argc < 4) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "mechanism" could be either a literal keyword and hence
 		 * not to be translated, or a descriptive word and
 		 * translatable.  A choice was made to view it as a literal
@@ -1002,7 +1001,7 @@
 
 	if (allflag == B_TRUE) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "all", "mechanism", and "install" are all keywords and
 		 * not to be translated.
 		 */
@@ -1017,7 +1016,7 @@
 		rc = install_kef(prov->cp_name, mecharglist);
 	} else {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "install" could be either a literal keyword and hence
 		 * not to be translated, or a verb and translatable.  A
 		 * choice was made to view it as a literal keyword.
@@ -1052,7 +1051,7 @@
 	if (prov == NULL ||
 	    prov->cp_type == PROV_BADNAME || prov->cp_type == PROV_KEF_HARD) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "uninstall" could be either a literal keyword and hence
 		 * not to be translated, or a verb and translatable.  A
 		 * choice was made to view it as a literal keyword.
@@ -1070,7 +1069,7 @@
 			rc = uninstall_kef(prov->cp_name);
 		} else {
 			/*
-			 * TRANSLATION_NOTE:
+			 * TRANSLATION_NOTE
 			 * "uninstall" could be either a literal keyword and
 			 * hence not to be translated, or a verb and
 			 * translatable.  A choice was made to view it as a
@@ -1122,7 +1121,7 @@
 
 	if (getzoneid() != GLOBAL_ZONEID) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "unload" could be either a literal keyword and hence
 		 * not to be translated, or a verb and translatable.
 		 * A choice was made to view it as a literal keyword.
@@ -1382,7 +1381,7 @@
 	/* get user-level providers */
 	(void) printf(gettext("\nUser-level providers:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -1412,7 +1411,7 @@
 	/* get kernel software providers */
 	(void) printf(gettext("\nKernel software providers:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -1487,7 +1486,7 @@
 	/* Get kernel hardware providers and their mechanism lists */
 	(void) printf(gettext("\nKernel hardware providers:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -1542,7 +1541,7 @@
 	/* Get user-level providers */
 	(void) printf(gettext("\nUser-level providers:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -1569,7 +1568,7 @@
 	/* kernel software providers */
 	(void) printf(gettext("\nKernel software providers:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -1600,7 +1599,7 @@
 		/* kcf.conf not there in non-global zone, no policy info */
 
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "global" is keyword and not to be translated.
 		 */
 		cryptoerror(LOG_STDERR, gettext(
@@ -1611,7 +1610,7 @@
 	/* Kernel hardware providers */
 	(void) printf(gettext("\nKernel hardware providers:\n"));
 	/*
-	 * TRANSLATION_NOTE:
+	 * TRANSLATION_NOTE
 	 * Strictly for appearance's sake, this line should be as long as
 	 * the length of the translated text above.
 	 */
@@ -1619,7 +1618,7 @@
 
 	if (getzoneid() != GLOBAL_ZONEID) {
 		/*
-		 * TRANSLATION_NOTE:
+		 * TRANSLATION_NOTE
 		 * "global" is keyword and not to be translated.
 		 */
 		cryptoerror(LOG_STDERR, gettext(
